Subject: [USR-TC] NMC Code update failure

From: Ryan MacDonald <[email-masked]>
Date: Thu, 12 Sep 2002 17:00:40 +0000

Hi. I attempted to update the operational code to 7.1.8 on several of our
NMC NACs recently, using TCM 7.0.7. Some worked fine. On two of them, the
TFTP transfer failed before it completed, and the cards were left codeless.
When I reconnected to them to try again, the transfer failed. I can no
longer connect to them through the TCM, presumably because the IP is gone.
The console too is silent when I try it. What do I need to do to get
firmware back on these cards?

Thanks
Ryan

PCHG Internet Solutions